From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 17 February 2003<P>

Corinna - <a href="/blend/wv.cgi?id=2003.02.16.14.58.12214">Everybody's Fool</a> - I enjoyed this. Sometimes it's hard to know what men expect from us (like mind-reading, for instance!).
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 17 February 2003<P>

Misty,<BR>
<BR>
Happy Birthday to you...Happy Birthday to you...<BR>
Happy Birthday dear Misty....Happy Birthday to you...<BR>
Everyone misses Misty...<BR>
<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 17 February 2003<P>

Gala,<BR>
<a href="/blend/wv.cgi?id=2003.02.15.13.08.23440">mistake to ache</a>!  It kept my entire attention through the whole poem...i have several parts i liked, especially the end, but also wanted to comment on the part that said, "and held me as if my kiss was the last bit of free air"...<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 17 February 2003<P>

Many thanks to all those that commented on Where The Rain Goes...the compliments me sooo much to me!<BR>
<BR>
The _poet...<BR>
Thank you for reading and enjoying my poems. It really means a lot to me, more than words can express. You're right about the pain in my past, I've always said that you can tell a lot about a person from their poetry. My past stays in my past and I have found that everlasting love. Which is why I'm just now replying to you. He took me away for the weekend and showered me with much love, gifts and affection! I have been well awarded for my pain and I feel as though I'm the luckiest person in the world. Sorry to all those that didn't have a happy valentine's day/weekend...I hope it's much better next!<BR>
Jennifer
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 17 February 2003<P>

MEAN so much to me....not me so much to me (sorry)
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 17 February 2003<P>

ricky,<BR>
<BR>
what great visuals.  please show more
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 17 February 2003<P>

rainbowchaser,   too late<BR>
<BR>
I am sitting at work soaking tissues by the dozen.  If you are talking to me, you are right of course.  I am responsible for my own misery.  If you are talking to another, I hope he makes better choices than I have.<BR>
<BR>
awesome stuff.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 February 2003<P>

spaceman; <a href="/blend/wv.cgi?id=2003.02.17.16.08.15413">New Religion</a> This made me read your whole account. Wow, nice work, may we have more please. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 17 February 2003<P>

Bridget O~Just finished reading your account. Here's a few that I really liked: <a href="/blend/wv.cgi?id=2002.05.19.17.10.12181">warm bed beside me</a> , <a href="/blend/wv.cgi?id=2002.06.19.09.10.6223">Recipe</a> , <a href="/blend/wv.cgi?id=2002.06.25.11.14.11446">Perspective</a> , <a href="/blend/wv.cgi?id=2002.07.10.08.16.26407">The Good And Bad Side Conversation 1</a> . Your work is amazing, I hope you find something/someone that will make you write in a way I know you can.<BR>
<BR>
BK~Just started reading your account. I'm turned on already. lol ;-)<BR>
<BR>
Vishal~<a href="/blend/wv.cgi?id=2003.02.15.01.07.10399">My Angel</a>. Nice. Beautiful in its sentiment. Nice to see something new from you.<BR>
<BR>
Take care<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 17 February 2003<P>

Misti~ Happy Birthday!<BR>
<BR>
Star of David~ Thanks :) ..... Rennie
<HR>